/* START - HEADER CSS */

#page_background {
    background: #eaf4fd;
}

#politeMessage {
    padding: 8px;
    background: #44963E;
    color: white;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
}

#header_container {
	border-bottom: 1px solid #83A9DD;
  	background: #b5d5fb;
  	margin-bottom: 6px;
  	position: relative;
  	font-size: 13px;
  	text-align: left;
}

#logo_click {
	height: 145px;
	position: absolute;
	top: 10px;
	left: 30px;
	width: 387px;
	cursor: pointer;
}

#mid_strip {
  	position: absolute;
  	top: 166px;
  	width: 100%;
  	padding: 6px 0;
  	background: #D4E3F6;
  	height: 15px;
  	z-index: 999;
}

#header {
	max-width: 1100px;
	height: 201px;
  	margin: 0 auto;
  	position: relative;
  	background: url(/web_images/full_header.jpg);
    background-position: left;
    background-repeat: no-repeat;
    text-align: left;
}

#header ul {
    background-color: transparent;
    border-width: 0;
    border-style: none;
    overflow: hidden;
}

#header ul li {
    border-top-width: 0;
    border-top-style: none;
}

#header ul li a {
    white-space: nowrap;
}

#social_block {
    position: absolute;
    top: 20px;
    right: 0;
    width: 225px;
}

#header_search {
    position: absolute;
    top: 65px;
    right: 15px;
    width: 265px;
    text-align: right;
    color: #0A3078;
}

#social_media {
    position: absolute;
    top: 20px;
    right: 20px;
    height: 32px;
    width: 180px;
}

.x3_top-facebook { border: 0; vertical-align: middle; width: 32px; height: 32px; background: url('/web_images/x3_sprite.png') -0px -125px; }
.x3_top-googleplus { border: 0; vertical-align: middle; width: 32px; height: 32px; background: url('/web_images/x3_sprite.png') -32px -125px; }
.x3_top-pinterest { border: 0; vertical-align: middle; width: 32px; height: 32px; background: url('/web_images/x3_sprite.png') -64px -125px; }
.x3_top-rss { border: 0; vertical-align: middle; width: 32px; height: 32px; background: url('/web_images/x3_sprite.png') -150px -64px; }
.x3_top-twitter { border: 0; vertical-align: middle; width: 32px; height: 32px; background: url('/web_images/x3_sprite.png') -150px -32px; }
.x3_top-youtube { border: 0; vertical-align: middle; width: 32px; height: 32px; background: url('/web_images/x3_sprite.png') -150px -0px; }

.responsive_menu {
    background: #0A3078;
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    padding: 10px 15px;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.responsive_menu a {
    color: #FFF !important;
    display: block;
    text-decoration: none;
}

.menu_box {
    display: none;
    width: 100%;
    background: #fafcff;
    max-width: 1046px;
  	margin: 0 auto 6px auto;
  	border: 1px solid #83A9DD;
}

.menu_box_content {
    padding: 20px;
    column-count: 3;
    column-width: 300px;
    column-rule: 1px solid lightblue;
    column-gap: 40px;
}

.menu_box_content a {
    display: block;
	color: #313E91;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	line-height: 27px;
	padding: 0 15px;
	font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.menu_box_content a:hover {
    color: #BF4F68;
}

.box_top {
	background: #3E5D98;
	background: -webkit-gradient(linear, left top, left bottom, from(#3E5D98), to(#04256C));
	background: -moz-linear-gradient(top, #3E5D98, #04256C);
	background: -ms-linear-gradient(top, #3E5D98, #04256C);
	border: 1px solid #04256C;
	padding: 4px;
	margin: 4px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}

a.top_link {
    color: #000 !important;
    padding: 0;
    font-weight: bold;
    font-size: 13px;
}

#topnav {
	position: absolute;
	top: 166px;
	width: 100%;
	height: 27px;
	z-index: 9999;
	text-align: center;
}

.topnav, .topnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.topnav a {
	display: block;
	color: #042D7F;
	text-decoration: none;
	font-weight: 700;
	font-size: 12px;
	line-height: 27px;
	padding: 0 15px;
	font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.topnav a:hover {
    color: #3671B3;
}

.topnav a:active {
    color: #D50421;
}

.topnav li {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.topnav li:hover {
	background: #f6f6f6;
	transition: 0.2s;
}

.topnav ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	padding: 0;
	border: 1px solid #999;
	z-index: 9999999;
	box-shadow: 0 2px 3px #666;
}

.topnav ul li {
	float: left;
	width: 240px
}

.topnav ul a {
	line-height: 120%;
	padding: 10px 15px;
	color: #666;
}

.topnav > li a.inline {
    display: inline-block !important;
}

.topnav ul a:hover {
    color: #3B66A0;
}

.topnav ul a:active {
    color: #D50421;
    background: #ccc;
}

.topnav ul ul {
	top: -1px;
	left: 100%
}

.topnav li:hover > ul {
	display: block !important;
	transition: 0.2s;
}

#nav_icon {
    display: none;
}

.menu_button {
    display: block;
    cursor: pointer;
    float: right;
    background: #0A3078;
    padding: 1px 5px 1px 8px;
}

#np_button {
    display: none;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

ul.topnav > li > ul > li > a > span {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #3972B1;
}

ul.topnav > li > ul > li:hover > a > span {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    transition: 0.2s;
    color: #E50F29;
}

.inactiveLink {
       cursor: default;
}

.arrow_right {
    float: right;
}

#container {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 10px;
}

#abx_mm_full {
    text-align: center;
    margin-bottom: 14px;
    min-height: 101px;
}

#abx_t1_full, #abx_m1_full, #abx_b1_full, #abx_fp_full, #abx_sbb_full, #abx_f_full, .h_adx {
    text-align: center;
    margin: 5px auto;
    min-height: 91px;
}

.f_adx {
    min-height: 250px;
}

#abx_t_full {
    margin: 8px auto;
    text-align: center;
    min-height: 94px;
}

#abx_s1_full, #abx_s2_full, #abx_stb_full {
    text-align: center;
}

.middle_box {
    text-align: center;
    margin: 5px auto;
}

#side1, #side2 {
    text-align: center;
    min-height: 600px;
}

#forum_side_column {
    width: 160px;
}

div.message_quote img {
    max-width: 100% !important;
}

.like_button {
    cursor: pointer;
}

.like_box {
    clear: both;
    padding: 4px;
    margin: 4px;
    position: relative;
    top: 4px;
    border: 1px solid #8DB4D1;
    background: #F9F9F9;
    cursor: pointer;
    color: #2F5973;
    line-height: 20px;
}

.like_box:hover {
    background: #E9E9E9;
    color: #121212;
}

.likes_types {
    position: absolute;
    bottom: 26px;
    padding: 6px;
    background: #FFF;
    border: 2px solid black;
    font-size: 26px;
    border-radius: 4px;
    text-align: center;
}

.likes_types span {
    cursor: pointer;
}

#likes_overlay{
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:9999998;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}

#likes_overlay_close {
    position: absolute;
    top: -24px;
    right: -24px;
    cursor: pointer;
}

#likes_overlay_content {
	position: fixed;
	top: 10%;
	left: 50%;
	margin-left: -316px;
	width: 600px;
	border: 16px solid #8DB4D1;
	border-radius: 16px;
	background-color: white;
	z-index:9999999;
  	box-shadow: 0px 2px 18px #000;
  	font-family: Tahoma, Arial, Verdana;
	font-size: 13px;
}

#likes_overlay_content a {
	color: #53A4DC;
	font-size: 20px;
}

#likes_overlay_content_scroll {
	overflow: auto;
	padding: 6px;
	height: 550px;
}

.avatarbox {
    float: left;
    width: 150px;
    height: 150px;
}

.avatarbox img {
    max-width: 130px;
    max-height: 130px;
}

.like_ranks img {
    max-width: 125px;
    max-height: 125px;
}

.info_container {
    clear: both;
    border-bottom: 1px solid #DFDFDF;
    height: 138px;
    padding: 6px;
}

.likes_date {
    float: right;
    width: 150px;
    height: 150px;
    text-align: right;
}

.likes_total {
    margin-top: 4px;
    font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

}

#top_lbxl {
    margin-bottom: 4px;
}

.item_box {
    margin-bottom: 10px;
    border-bottom: 1px dotted grey;
}

.title_box {
    font-size: 12px;
    margin-bottom: 4px;
}

.posted_box {
    font-size: 10px;
}

.date_box {
    font-size: 8px;
    margin-bottom: 4px;
}

.description_box {
    font-size: 10px;
    font-style: italic;
    margin-bottom: 6px;
    padding-left: 4px;
}

.weekly_stats {
     min-width: 482px;
     position: absolute;
     background: white;
     border: 2px solid #17377A;
     border-radius: 6px;
     top: 15px;
     right: 2px;
     box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
     z-index: 30;
}

.daily_stats {
    min-width: 500px;
    position: absolute;
    background: white;
    border: 2px solid #17377A;
    border-radius: 6px;
    bottom: -260px;
    right: -2px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
    z-index: 999999999999;
}

#times_inset {
    column-count: 2;
    column-width: 290px;
    column-gap: 30px;
}

#times_inset table {
    -webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

#dibb_blog_box {
    display: none;
}

#dibb_blog_box a {
    font-size: 10px;
}

a.blog_bar {
    font-size: 13px;
}

.blog_bar_date_box {
    font-size: 9px;
}

#forums_block, #forums_menu_hide {
    border-bottom: 1px solid lightblue;
}

#login_mobile {
    display: none;
}

/* END - HEADER CSS */

.oko-adhesion {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 99999;
    width: 100%;
    text-align: center;
    height: 91px;
    margin-left: auto;
    margin-right: auto;
    border-top:solid 1px #ccc;
    background:#ffffffc2;
}

.oko-adhesion .adhesion-close-button {
    font-size: 20px;
    font-weight: 600;
    padding: 1.5px;
    cursor: pointer;
    background: #292A2D;
    color: #fff;
    border-radius: 18px;
    z-index: 5000 !important;
    position: absolute;
    right: 10px;
    bottom: 100%;
    width: 22px;
    height: 22px;
    margin-bottom: 10px;
}

@media screen and (min-width: 280px) and (max-device-width: 767px) {
    .oko-adhesion {
        height:50px;
    }
}

.qc-cmp2-container .qc-cmp2-persistent-link {
    background-color: transparent;
    color: #C9C9C9;
    padding: 8px;
    font-size: 11px;
}

.qc-cmp2-persistent-link img {
    display: none;
}
